/* No comment provided by engineer. */
" (can’t launch process)" = " (can’t launch process)";

/* No comment provided by engineer. */
" (connection failed)" = " (connection failed)";

/* No comment provided by engineer. */
" (error %d)" = " (error %d)";

/* No comment provided by engineer. */
" (the crawler can’t be launched)" = " (the crawler can’t be launched)";

/* No comment provided by engineer. */
" (the index file is not accessible)" = " (the index file is not accessible)";

/* No comment provided by engineer. */
" (unavailable port)" = " (unavailable port)";

/* No comment provided by engineer. */
"%@ and %@ can’t run simultaneously. Continuing will first quit %@." = "%1$@ and %2$@ can’t run simultaneously. Continuing will first quit %3$@.";

/* No comment provided by engineer. */
"%@ and %@ can’t run simultaneously. Please quit %@ first." = "%1$@ and %2$@ can’t run simultaneously. Please quit %3$@ first.";

/* No comment provided by engineer. */
"%@ Do you want to rebuild it?" = "%@ Do you want to rebuild it?";

/* <app name> */
"%@ is already running" = "%@ is already running";

/* <app name> */
"%@ is currently running" = "%@ is currently running";

/* No comment provided by engineer. */
"An administrator is already logged in. You can force the connection, but this will disconnect the currently logged administrator." = "An administrator is already logged in. You can force the connection, but this will disconnect the currently logged administrator.";

/* No comment provided by engineer. */
"An error occured when upgrading the index file" = "An error occured when upgrading the index file";

/* No comment provided by engineer. */
"An error occurred when opening the index." = "An error occurred when opening the index.";

/* <app name> */
"Can’t quit %@" = "Can’t quit %@";

/* No comment provided by engineer. */
"Continue" = "Continue";

/* No comment provided by engineer. */
"Do you wish to reindex all your documents?" = "Do you wish to reindex all your documents?";

/* No comment provided by engineer. */
"Don’t forget to also update FoxTrot Search Server" = "Don’t forget to also update FoxTrot Search Server";

/* No comment provided by engineer. */
"error %d" = "error %d";

/* No comment provided by engineer. */
"Force" = "Force";

/* <pathname> */
"FoxTrot needs to repair disk permissions on %@." = "FoxTrot needs to repair disk permissions on %@.";

/* No comment provided by engineer. */
"Gatekeeper path randomization is active" = "Gatekeeper path randomization is active";

/* No comment provided by engineer. */
"Help is currently not yet available for FoxTrot." = "Help is currently not yet available for FoxTrot.";

/* No comment provided by engineer. */
"If FoxTrot has just exited, the previous indexer may still be busy (or maybe another copy of FoxTrot is already launched)." = "If FoxTrot has just exited, the previous indexer may still be busy (or maybe another copy of FoxTrot is already launched).";

/* No comment provided by engineer. */
"Indexing has been stopped. You can update the index manually after having made room on your disk." = "Indexing has been stopped. You can update the index manually after having made room on your disk.";

/* No comment provided by engineer. */
"Login failed on “%@”" = "Login failed on “%@”";

/* No comment provided by engineer. */
"macOS is currently using Gatekeeper path randomization to enhance security, but this may prevent %@ to work correctly.\n\nPlease quit %@, then go to the Finder and move the application file to another folder (typically, to the Applications folder).\n\nMake sure to move the application file (%@.app) itself, and not its parent folder, nor a selection of multiple files, or path randomization will still be enabled." = "macOS is currently using Gatekeeper path randomization to enhance security, but this may prevent %1$@ to work correctly.\n\nPlease quit %2$@, then go to the Finder and move the application file to another folder (typically, to the Applications folder).\n\nMake sure to move the application file (%3$@.app) itself, and not its parent folder, nor a selection of multiple files, or path randomization will still be enabled.";

/* No comment provided by engineer. */
"Make sure FoxTrot is not already running on another user’s account." = "Make sure FoxTrot is not already running on another user’s account.";

/* No comment provided by engineer. */
"Note: %@" = "Note: %@";

/* No comment provided by engineer. */
"On Mac OS X 10.4 and later, FoxTrot relies on Spotlight’s importers to index your files." = "On Mac OS X 10.4 and later, FoxTrot relies on Spotlight’s importers to index your files.";

/* No comment provided by engineer. */
"Please check our Tutorial or FAQ on www.foxtrot.ch." = "Please check our Tutorial or FAQ on www.foxtrot.ch.";

/* No comment provided by engineer. */
"Please download it from www.ctmdev.com, then stop the server, quit the “FoxTrot Search Server” application, install the new version, launch it, and start the server." = "Please download it from www.ctmdev.com, then stop the server, quit the “FoxTrot Search Server” application, install the new version, launch it, and start the server.";

/* <version> */
"please note that FoxTrot %@ is a paid upgrade, with a substantial discount for existing owners." = "please note that FoxTrot %@ is a paid upgrade, with a substantial discount for existing owners.";

/* No comment provided by engineer. */
"Quit" = "Quit";

/* No comment provided by engineer. */
"Rebuild" = "Rebuild";

/* No comment provided by engineer. */
"Rebuild and Store Contents" = "Rebuild and Store Contents";

/* No comment provided by engineer. */
"Rebuild index for FoxTrot 5.1?" = "Rebuild index for FoxTrot 5.1?";

/* No comment provided by engineer. */
"Rebuild Only" = "Rebuild Only";

/* No comment provided by engineer. */
"Running FoxTrot from a disk image" = "Running FoxTrot from a disk image";

/* No comment provided by engineer. */
"Send a Report" = "Send a Report";

/* No comment provided by engineer. */
"Send Feedback to CTM…" = "Send Feedback to CTM…";

/* No comment provided by engineer. */
"The application seems broken. Please reinstall it." = "The application seems broken. Please reinstall it.";

/* No comment provided by engineer. */
"The disk is almost full." = "The disk is almost full.";

/* No comment provided by engineer. */
"the file seems to have been created by a newer application version" = "the file seems to have been created by a newer application version";

/* No comment provided by engineer. */
"The index file using the new format will be named “%@”.\nThe original index file in the old format, “%@”, will be left untouched.\nThese files are stored in “%@”." = "The index file using the new format will be named “%1$@”.\nThe original index file in the old format, “%2$@”, will be left untouched.\nThese files are stored in “%3$@”.";

/* No comment provided by engineer. */
"The index is corrupted (%@)." = "The index is corrupted (%@).";

/* No comment provided by engineer. */
"The indexer could not be launched%@" = "The indexer could not be launched%@";

/* No comment provided by engineer. */
"The indexer has unexpectedly exited. Do you want to relaunch it, or to quit FoxTrot?" = "The indexer has unexpectedly exited. Do you want to relaunch it, or to quit FoxTrot?";

/* No comment provided by engineer. */
"The specified login name does not have administrator privileges" = "The specified login name does not have administrator privileges";

/* No comment provided by engineer. */
"The specified login name is not authorized" = "The specified login name is not authorized";

/* No comment provided by engineer. */
"The Spotlight importers are disabled or broken." = "The Spotlight importers are disabled or broken.";

/* No comment provided by engineer. */
"This copy of FoxTrot appears to be running from its installation disk image, and could work incorrectly. Please copy it to the Applications folder." = "This copy of FoxTrot appears to be running from its installation disk image, and could work incorrectly. Please copy it to the Applications folder.";

/* No comment provided by engineer. */
"This folder is not part of an existing index" = "This folder is not part of an existing index";

/* No comment provided by engineer. */
"This may take a while." = "This may take a while.";

/* No comment provided by engineer. */
"Tip: you can press the command and option keys while launching FoxTrot for troubleshooting" = "Tip: you can press the command and option keys while launching FoxTrot for troubleshooting";

/* No comment provided by engineer. */
"unexpected file format" = "unexpected file format";

/* No comment provided by engineer. */
"Unknown login name, or invalid password" = "Unknown login name, or invalid password";

/* No comment provided by engineer. */
"Update" = "Update";

/* No comment provided by engineer. */
"Update index for FoxTrot 5.1?" = "Update index for FoxTrot 5.1?";

/* No comment provided by engineer. */
"Upgrade to FoxTrot Professional…" = "Upgrade to FoxTrot Professional…";

/* No comment provided by engineer. */
"Upgrade to FoxTrot Server License…" = "Upgrade to FoxTrot Server License…";

/* No comment provided by engineer. */
"Upgrade to Multi-User License…" = "Upgrade to Multi-User License…";

/* No comment provided by engineer. */
"Use this command to perform a partial index update for the contents of a specific folder." = "Use this command to perform a partial index update for the contents of a specific folder.";

/* No comment provided by engineer. */
"Verify that you have enough space available on disk" = "Verify that you have enough space available on disk";

/* No comment provided by engineer. */
"Web Site" = "Web Site";

/* No comment provided by engineer. */
"You must first select a server." = "You must first select a server.";

/* No comment provided by engineer. */
"Your index file needs to be upgraded" = "Your index file needs to be upgraded";

/* No comment provided by engineer. */
"Your index needs to be rebuilt for FoxTrot 5. This can take a while, and once done, the index will no longer work with previous versions, so you may want to backup the “%@” folder before proceeding." = "Your index needs to be rebuilt for FoxTrot 5. This can take a while, and once done, the index will no longer work with previous versions, so you may want to backup the “%@” folder before proceeding.";

/* No comment provided by engineer. */
"Your index needs to be updated for FoxTrot 5.1. This can take a while (but you can still use FoxTrot during this process), and once done, the index will no longer work with previous versions, so you may want to backup the “%@” folder before proceeding." = "Your index needs to be updated for FoxTrot 5.1. This can take a while (but you can still use FoxTrot during this process), and once done, the index will no longer work with previous versions, so you may want to backup the “%@” folder before proceeding.";

/* No comment provided by engineer. */
"Your index needs to be updated for FoxTrot 5.1. This may slow down your machine for a few minutes or more, but you can still use FoxTrot during this process, and your index will still be usable with FoxTrot 5.0.2; you may want to backup the “%@” folder before proceeding." = "Your index needs to be updated for FoxTrot 5.1. This may slow down your machine for a few minutes or more, but you can still use FoxTrot during this process, and your index will still be usable with FoxTrot 5.0.2; you may want to backup the “%@” folder before proceeding.";

